=== debian/changelog ===
openoffice.org (1:3.2.1-7ubuntu1) maverick; urgency=low

  * Reenable building packages on armel, which were disabled in the 3.2.1
    merge.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Sep 2010 12:18:45 +0200

openoffice.org (1:3.2.1-7) unstable; urgency=low

  * debian/patches/add-some-missing-german-translations.diff: as named,
    thanks Andre Schnabel
  * debian/patches/pdf-link-export-fix.diff: import from ooo-build master;
    don't export PDFs with damaged xref table (closes: #594275)

  * debian/control.in:
    - we use bc in debian/rules control, we probably should build-dep on it
  * debian/rules:
    - change Class-Path: of jurt.jar to contain /usr/lib/ure/lib hardcoded
      as otherwise libjpipe.so (needed in the Java bridge) is not found...
  * debian/scripts/fix_image_rgb: -resize to 548x364 to work around
    i#95472 (closes: #513746)

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Sep 2010 17:58:25 +0200

openoffice.org (1:3.2.1-6ubuntu2) maverick; urgency=low

  * Fix issue 110881, backport from 3.3 (fix fullscreen mode with compiz
    and metacity). LP: #525807.
  * Fix issue 102142, backport from the trunk (Xresource window leak
    in slide shows).
  * Revert the update ooo-build to 2010-08-19, build failures on armel.
  * Update Ubuntu presentation templates.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Sep 2010 20:16:57 +0200

openoffice.org (1:3.2.1-6ubuntu1) maverick; urgency=high

  [ Matthias Klose ]
  * Merge with Debian 1:3.2.1-6.
  * debian/control.in: Set Vcs-* attributes.
  * debian/rules: Use some internal components to build on lucid.
  * Fix position and color of progress bar in the splash screen. LP: #616879.
  * Update ooo-build to 2010-08-19.
  * Use --hash-style=gnu for Ubuntu lucid and maverick for linking.
  * debian/rules: Always be verbose, even on the buildds (apparently dropped
    after 1:3.2.0-4ubuntu1).
  * Build using gcc-4.5 in maverick.

  [ Martin Pitt ]
  * debian/control.in, debian/control.help.in: Move Java dependencies of
    -writer and -help-* back from Recommends to Suggests; they made the CDs
    explode. (LP: #619858)

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Aug 2010 10:52:49 +0200

openoffice.org (1:3.2.1-6) unstable; urgency=high

  * debian/patches/reduce-height-on-dialogs-for-netbooks.diff: add
    patch from ooo-build-3-2-1 branch to reduce the PDF export and Recovery
    dialogs to fit on Netbooks (closes: #531930)
  * debian/patches/regcomp-fix-spelling.diff: succesful -> successful
    (closes: #593440)
  * debian/patches/shift-translations.diff: some translations must be shifted
    in the itemlist; backported from ooo-build-3-2-1 branch (closes: #593234)
  * debian/patches/SA40775.diff: fix CVE-2010-2935 and CVE-2010-2936
    aka SA40775: two buffer-overflow vulnerabilities in OpenOffice.org Impress

  * merge from Ubuntu (thanks Loic Minier):
    - Pass the same -v to "dh_makeshlibs --" (for dpkg-gensymbols) as to
      "dh_gencontrol --" (for dpkg-gencontrol); some symbols are missing from
      the symbols files and hence ure symbols have bogus dep on ure >=
      source-version which can't be satisfied as ure uses another versioning
      scheme

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Aug 2010 15:52:11 +0200

openoffice.org (1:3.2.1-5ubuntu2) maverick; urgency=low

  * Pass the same -v to "dh_makeshlibs --" (for dpkg-gensymbols) as to
    "dh_gencontrol --" (for dpkg-gencontrol); some symbols are missing from
    the symbols files and hence ure symbols have bogus dep on ure >=
    source-version which can't be satisfied as ure uses another versioning
    scheme; fixes installability on amd64.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 14 Aug 2010 23:27:34 +0200

openoffice.org (1:3.2.1-5ubuntu1) maverick; urgency=low

  * merge against debian unstable, remaining changes:
    (LP: #575138, #473857, #563931)
   + debian/control.in:
     - Added java-runtime-depends to openoffice.org-java-common depends
       as we don't dep on system-saxon
     - put ${ooo-binfilter-dep} recommends only as suggested on
       openoffice.orgVER-writer as we don't want to install
       openoffice.org-filter-binfilter legacy transitional tool by default.
     - add openoffice.org-style-human package and makes openoffice.org-gtk to
       recommend it instead of the tango one.
   + debian/copyright:
     - add warning and granted permission about the Oracle logo
   + debian/rules:
     - Build with -Os apart from ARM to avoid GCC register spill errors.
     - Add USE_COMMON_DOCDIR option to symlink rather copying multiples times
       the same doc
     - build with --with-distro=CurrentDistro (with PATCHSET) to trigger
       specific go-oo distro conf
     - build mono binding on sparc too
     - build binfilter package on all archs
     - custom install:
       - ubuntu about and intro bitmaps
       - convert broffice.org about image from png to bmp
       - images_new.tar.bz2 to the human theme
       - extra translations (debian/ubuntu/l10n)
       - ooo87965.execute.sh
       - ubuntu templates *otp
     - use translate-tookit
     - move content in help/* rather than the directory (see why this cruft is
       needed, FTBFS on i386 otherwise)
     - don't build -dbg pkg
     - don't use broken gnome-vfs support
     - Use desktop files from $(OOO_BUILD_TREE)/desktopxi
       (set by USE_OOO_BUILD_DESKTOPS)
     - Switch desktop files from %U to %F for gvfs fuse
     - use lzma instead of bzip2 apart for armel (slow too much build process)
     - don't use system lucene as internal copy is available (and not enough
       space on the cd)
     - build on specific version of libboost
     - additional locales built in ubuntu
     - build translations in openoffice.org$(VER)-l10n-{lang} and help in
       openoffice.org$(VER)-help-{lang} packages from a
       openoffice.org$(VER)-l10n source package
     - openoffice.org$(VER)-l10n-en-us is openoffice.orgVER-l10n-common
   + debian/patches:

