=== debian/control ===
Source: openoffice.org
Section: editors
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Chris Halls <halls@debian.org>, Rene Engelhard <rene@debian.org>
Build-Depends: lsb-release, bzip2, bison (>= 1:1.875a), flex | flex-old, libpam0g-dev, libxaw7-dev, unzip, zip, autoconf, sharutils, pkg-config, libfontconfig1-dev, binutils (>= 2.14.90.0.6-3) [sparc], libc6 (>= 2.3.2) [powerpc], libc0.1 (>= 2.10.2-7) [kfreebsd-i386 kfreebsd-amd64], zlib1g-dev, libfreetype6-dev, libx11-dev, libsm-dev, libxt-dev, libxext-dev, libxtst-dev, libice-dev, libsane-dev, libxrender-dev, libcups2-dev, libarchive-zip-perl, libpng12-dev, libjpeg-dev, libxml2-dev, libexpat1-dev, fastjar, xsltproc, imagemagick, libxkbfile-dev, libxinerama-dev, x11proto-render-dev, unixodbc-dev (>= 2.2.11), libxml-parser-perl, gperf, libpq-dev, po-debconf, bc, , translate-toolkit (>= 1.1.1) , g++ (>> 4.3.0) [s390], gcc (>> 4.3.0) [s390] , g++-4.4 (>= 4.4.2-5) [armel] , dpkg-dev (>= 1.15.1) , libgl1-mesa-dev [i386 powerpc s390 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 ppc64 s390x sparc], libglu1-mesa-dev [i386 powerpc s390 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 ppc64 s390x sparc] , libpoppler-dev (>= 0.8.0) , libgraphite-dev [i386 m68k mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libcurl4-gnutls-dev , libssl-dev , libdb-dev , python-central (>= 0.5) , python-dev , debhelper (>= 7.2.3~) , openjdk-6-jdk [i386 powerpc s390 alpha amd64 armel ppc64 s390x sparc] , gcj-jdk [i386 mips mipsel s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 s390x sparc], libgcj-common (>= 1:4.4.1) [i386 mips mipsel s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 s390x sparc] , ant (>= 1.7.0) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], ant-optional (>= 1.7.0) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libcommons-codec-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-httpclient-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-lang-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libcommons-logging-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libservlet2.5-java , libbase-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libsac-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libxml-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libflute-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libpentaho-reporting-flow-engine-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], liblayout-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libloader-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libformula-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], librepository-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libfonts-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libserializer-java-openoffice.org [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libcommons-logging-java [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libservlet2.5-java , xulrunner-dev [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc], libnss3-dev (>= 3.12.3) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , dmake (>= 1:4.11) , mono-devel (>= 2.4.2.3) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc], libmono-dev (>= 2.4.2.3) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc], mono-utils (>= 2.4.2.3) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc], cli-common-dev (>= 0.5.7) [i386 kfreebsd-i386 amd64 kfreebsd-amd64 ia64 sparc] , libhunspell-dev (>= 1.1.5-2) , libhyphen-dev (>= 2.4) , libstlport4.6-dev (>= 4.6.2-3) [i386] , libboost1.42-dev (>= 1.42.0) , libvigraimpex-dev , libwpd8-dev (>= 0.8.3-3) , libwps-dev , libwpg-dev , libicu-dev (>= 4.0) , libxslt1-dev , libcairo2-dev , kdelibs5-dev (>= 4:4.3.4) , libqt4-dev (>= 4.5) , libmysqlclient-dev , libmysqlcppconn-dev (>= 1.1.0~r791) [i386 m68k mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , libebook1.2-dev [!hppa] , libxrandr-dev , libhsqldb-java (>> 1.8.0.10) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , bsh (>= 2.0b4) [i386 mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc] , liblpsolve55-dev (>= 5.5.0.13-5+b1), lp-solve (>= 5.5.0.13-5+b1) , libsuitesparse-dev (>= 1:3.4.0) , libdbus-glib-1-dev (>= 0.60) , libgstreamer-plugins-base0.10-dev , libneon27-gnutls-dev , librdf0-dev (>= 1.0.8) , libgtk2.0-dev (>= 2.10) , libgconf2-dev , gcc-4.5, g++-4.5 , libldap2-dev
Build-Depends-Indep: fdupes, xml-core, netpbm,
Build-Conflicts: libcairo2 (= 1.4.8-1), libxul-dev (= 1.8.0.13~pre070720-0etch1), gjdoc (= 0.7.8-2), libc6-dev (= 2.6.1-3) [i386 amd64], libc6-dev (= 2.6.1-4) [i386 amd64], nvidia-glx-dev, nvidia-glx-legacy-dev, libmono-dev (= 1.2.6+dfsg-1), libmono-dev (= 1.2.6+dfsg-2), libmono-dev (= 1.2.6+dfsg-3), libmono-dev (= 1.2.6+dfsg-4), libmono-dev (= 2.4+dfsg-2) [sparc], gcj-4.2 (= 4.2.2-6), flex (= 2.5.34-1) [amd64], libboost1.39-dev (<< 1.39.0-2), graphicsmagick-imagemagick-compat (<< 1.3.9~), ant (= 1.8.0-1) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-2) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-3) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], base-files (= 5), libhsqldb-java (>= 1.8.1~)
Standards-Version: 3.8.4
XS-Python-Version: current
Vcs-Browser: https://code.launchpad.net/~openoffice-pkgs/openoffice/3.2.1-maverick
Vcs-Bzr: http://bazaar.launchpad.net/~openoffice-pkgs/openoffice/3.2.1-maverick
Homepage: http://www.go-oo.org

Package: openoffice.org
Architecture: i386 m68k mips mipsel powerpc s390 kfreebsd-i386 alpha amd64 kfreebsd-amd64 armel hppa ia64 ppc64 s390x sparc
Depends: openoffice.org-core (= ${binary:Version}), openoffice.org-writer, openoffice.org-calc, openoffice.org-impress, openoffice.org-draw, openoffice.org-math, openoffice.org-base [!hppa], openoffice.org-report-builder-bin [!hppa], ttf-dejavu, ttf-sil-gentium-basic, ${ooo-officebean-dep}, openoffice.org-filter-mobiledev, ${lucene-depends}, ${java-common-depends}, ${misc:Depends}
Recommends: ${ooo-binfilter-dep}, ttf-liberation | ttf-mscorefonts-installer
Suggests: hunspell-dictionary, myspell-dictionary, openoffice.org-help-${help-l10n-virtual-version}, openoffice.org-l10n-${help-l10n-virtual-version}, menu, unixodbc, cups-bsd, libsane, openoffice.org-hyphenation, openoffice.org2-thesaurus, libxrender1, libgl1, openoffice.org-gnome | openoffice.org-kde, iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser, ${java-runtime-depends}, openclipart-openoffice.org, pstoedit, imagemagick | graphicsmagick-imagemagick-compat, libpaper-utils, ${gstreamer-plugins-suggests}, ${libldap-suggests}
Conflicts: openoffice.org2 (<< ${binary:Version}), openoffice.org-java-common (<< 1:3.0.0)
Replaces: openoffice.org2 (<< ${binary:Version}), openoffice.org-debian-files
Provides: openoffice.org2
Breaks: openoffice.org-style-crystal (<< 1:3.2.0~beta),  openoffice.org-style-oxygen (<< 1:3.2.0~beta), openoffice.org-style-industrial (<< 1:3.2.0~beta),  openoffice.org-style-tango (<< 1:3.2.0~beta),  openoffice.org-style-hicontrast (<< 1:3.2.0~beta), openoffice.org-style-galaxy (<< 1:3.2.0~beta),  openoffice.org-style-andromeda (<< 1:3.2.0~beta)
Description: office productivity suite
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This metapackage installs all components of openoffice.org:
  * openoffice.org-writer: Word processor
  * openoffice.org-calc: Spreadsheet
  * openoffice.org-impress: Presentation
  * openoffice.org-draw: Drawing
  * openoffice.org-base: Database
  * openoffice.org-math: Equation editor
  * openoffice.org-filter-mobiledev: Mobile Devices filters
  * openoffice.org-filter-binfilter: legacy filters (e.g. StarOffice 5.2)
 .
 You can extend the functionality of OpenOffice.org by installing these
 packages:
  * hunspell-dictionary-*/myspell-dictionary-*: Hunspell/Myspell dictionaries
    for use with OpenOffice.org
  * openoffice.org-l10n-*: UI interface translation
  * openoffice.org-help-*: User help
  * openoffice.org-thesaurus-*: Thesauri for the use with OpenOffice.org
  * openoffice.org-hyphenation-*: Hyphenation patterns for OpenOffice.org
  * openoffice.org-gtk: Gtk UI Plugin, GNOME File Picker support,
    QuickStarter for GNOMEs notification are
  * openoffice.org-gnome: GNOME VFS, GConf backend
  * openoffice.org-kde: KDE UI Plugin and KDE File Picker support
  * menu: Will add openoffice.org menu entries for every Debian window manager.
  * unixodbc: ODBC database support
  * cups-bsd: Allows OpenOffice.org to detect your CUPS printer queues
     automatically
  * libsane: Use your sane-supported scanner with OpenOffice.org
  * libxrender1: Speed up display by using Xrender library
  * libgl1: OpenGL support 
  * openclipart-openoffice.org: Open Clip Art Gallery with OOo index files
  * iceweasel | firefox | icedove | thunderbird | iceape-browser | mozilla-browser:
    Mozilla profile with Certificates needed for XML Security...
  * openjdk-6-jre | gcj-jre | java5-runtime:
    Java Runtime Environment for use with OpenOffice.org
  * pstoedit / imagemagick: helper tools for EPS thumbnails
  * gstreamer0.10-plugins-*: GStreamer plugins for use with OOos media backend
  * libpaper-utils: papersize detection support via paperconf
  * libldap-2.4-2: LDAP client library; needed for OOo getting its profiles
    from LDAP

Package: broffice.org
Priority: extra
Architecture: all
Depends: openoffice.org, openoffice.org-l10n-pt-br, openoffice.org-help-pt-br, myspell-pt-br, ${misc:Depends}
Description: office productivity suite -- BrOffice.org branding
 OpenOffice.org is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 OpenOffice.org is called BrOffice.org in Brazil and this metapackage
 changes an OpenOffice.org installation into a BrOffice.org branded one once
 installed.

Package: openoffice.org-l10n-za
Section: localization
Architecture: all
Depends: openoffice.org-l10n-af, openoffice.org-l10n-en-za, openoffice.org-l10n-nr, openoffice.org-l10n-ns, openoffice.org-l10n-ss, openoffice.org-l10n-st, openoffice.org-l10n-tn, openoffice.org-l10n-ts, openoffice.org-l10n-ve, openoffice.org-l10n-xh, openoffice.org-l10n-zu, ${misc:Depends}
Description: office productivity suite -- South African language packages
