## openoffice.org 3.3.0-7ubuntu1

=== debian/changelog ===
openoffice.org (1:3.3.0-7ubuntu1) natty; urgency=low

  * Merged all all changes up to 3.3.0-7. Remaining changes:
    - preinst hooks for removal of /usr/share/doc symlinks
  * Regenerated preinst hooks

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 10 Mar 2011 17:49:01 +0100

openoffice.org (1:3.3.0-7) unstable; urgency=low

  * add oo* symlinks (closes: #614840) 

  * debian/mirror.1und1.de_debian_dists_experimental_main_binary-amd64_Packages:
    remove
  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages:
    add
  * debian/rules: update for s/experimental/sid/
  * debian/control: regenerate (-> also build transitional packages for
    - openoffice.org-zemberek
    - openoffice.org-writer2latex
    - openoffice.org-dmaths
    - openoffice.org-writer2xhtml
    - openoffice.org-voikko
  * debian/scripts/gentranspkgs.py:
    - exclude openoffice.org-nlpsolver, there was none :-)
    - fix to also create transitional packages for -libreoffice:
      + mozilla-openoffice.org
      + docvert-openoffice.org
  * debian/scripts/gentranspks.py:
    - also generate oo.o-{thesaurus,hyphenation} -> {mythes,hyphen}-*
      transitional packages (closes: #617228); exclude false result
      openoffice.org-hyphenation-show
  * debian/source/lintian-overrides: update 

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Mar 2011 20:53:23 +0100

openoffice.org (1:3.3.0-6ubuntu1) natty; urgency=low

  [ Rene Engelhard ]
  * all changes up to 3.3.0-6
  * add oo* symlinks (closes: #614840)

  [ Bjoern Michaelsen ]
  * moving transitional packages from libreoffice to openoffice.org source
  * merged master up to 02f0bb37b2c26a43005695b5e7bcdc1fda970621
  * add preinst hooks for removal of /usr/share/doc symlinks

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 01 Mar 2011 23:48:44 +0100

openoffice.org (1:3.3.0-6) unstable; urgency=low

  * debian/control.in:
    - update for new git
  * debian/scripts/gentranspkgs.py: exclude openoffice.org-evolution
    as libreoffice-evolution (temporarily) is not built anymore

 -- Rene Engelhard <rene@debian.org>  Sun, 20 Feb 2011 21:44:00 +0000

openoffice.org (1:3.3.0-5) unstable; urgency=low

  * add debhelper build-dep back, lost to transition from debian/rules to
    debian/control only (closes: #613159) 
  * add (unversioned for now) Breaks: to openoffice.org-dmaths/-voikko
  * fix/override some lintian warnings 

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Feb 2011 12:29:35 +0100

openoffice.org (1:3.3.0-4) unstable; urgency=low

  * also build transitional package for "openoffice.org" (closes: #612883)
  * readd lost dh_installchangelogs call (closes: #612931)

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Feb 2011 12:06:31 +0100

openoffice.org (1:3.3.0-3) unstable; urgency=low

  * make -common break the extensions (only those built from OOo for now
    unless we know the version of the transitional packages of the others)
    in version (<< 1:3.3.0-1) as the transitional packages will fullfill
    their deps, but the expected /usr/lib/openoffice/program/unopkg is not
    there anymore.

 -- Rene Engelhard <rene@debian.org>  Wed, 09 Feb 2011 01:28:10 +0000

openoffice.org (1:3.3.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Feb 2011 11:12:33 +0000

openoffice.org (1:3.3.0-1) experimental; urgency=low

  * make openoffice.org building the transitional packages for
    openoffice.org->libreoffice

  [ Rene Engelhard ]
  * debian/source/{options,include-binbaries,components}: remove
  * debian/source/format: 3.0 (native)
  * debian/control.in:
    - update Uploaders: and Maintainer:
    - update Homepage: as we don't have any go-oo patches anymore ;)
    - lower Priority to extra
    - add Vcs-Browser:
  * debian/*: strip down
  * debian/scripts/gentranspkgs.py: fix to
    - exclude
      + openoffice.org-core
      + openoffice.org-report-builder-bin
      + openoffice.org-base-core
      + openoffice.org-dev-*
      + openoffice.org-dbg
    - generate with Priority extra
  * debian/mirror.1und1.de_debian_dists_experimental_main_binary-amd64_Packages:
    add apt lists file as source for gentranspkgs.py
  * debian/openoffice.org-common.preinst.in: move ...
  * debian/openoffice.org-common.preinst: ... here and rm_conffile
    /etc/bash_completion.d/ooffice.sh
  * debian/rules
    - generate openoffice.org-{l10n,help}-hi-in transitional package insteda of
      -hi (OOo 3.2.x has the former)

  [ Matthias Klose ]
  * debian/rules:
    - Allow the generation of transitional openoffice.org-* packages.

 -- Rene Engelhard <rene@debian.org>  Wed, 26 Jan 2011 17:33:33 +0100

openoffice.org (1:3.2.1-11) unstable; urgency=medium

  * use dpkg -s instead of apt-cache show (closes: #607873)

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Dec 2010 12:59:29 +0100

openoffice.org (1:3.2.1-10) unstable; urgency=medium

  * debian/patches/slideshow-clipfix.diff: add patch from ooo-build-3-2-1
    branch to fix clipping in slideshow (closes: #605120) 

 -- Rene Engelhard <rene@debian.org>  Mon, 29 Nov 2010 21:27:31 +0000

openoffice.org (1:3.2.1-9) unstable; urgency=low

  * debian/rules: actually install debian-presentation.odp to -common...
    (really closes: #602043)

 -- Rene Engelhard <rene@debian.org>  Sun, 14 Nov 2010 23:31:19 +0100

openoffice.org (1:3.2.1-8) unstable; urgency=medium

  * debian/patches/set-correct-default-formula-syntax.diff: backport
    from LibreOffice: Set correct default formula syntax value in case
    it's not explicitly set (closes: #572535)

  * debian/po/da.po: add Danish translation of the debconf templates,
    thanks Joe Hansen (closes: #599429)
  * debian/templates/debian-presentation*: add Debian presentation template,
    thanks Raphael Hertzog (closes: #602043)
  * debian/rules: fix some more spanish calc functions (FIND/SEARCH), thanks
    Manuel María Pérez Ayal

 -- Rene Engelhard <rene@debian.org>  Tue, 09 Nov 2010 22:21:27 +0100


